<div class="justify-content-center align-items-center d-flex" style="height: 100vh; background-color: #A0F6D2">
  <div class="py-5 align-items-center">
    <div class="container">
      <div class="row justify-content-center align-items-center">
        <div class="col-md-12 d-flex justify-content-center align-items-center"><img class="img-fluid d-block mb-5" style="width: 500px"
            src="./../../../assets/images/logo.png"></div>
      </div>
      <div class="row">
        <div class="col-md-12 d-flex justify-content-center"><a class="btn btn-outline-custom" href="/registration">Register here!</a></div>
        <div class="col-md-12 d-flex justify-content-center mt-3">or</div>
        <div class="col-md-12 d-flex justify-content-center mt-3"><a class="btn btn-outline-secondary btn-sm" href="/user-area">Log in</a></div>
      </div>
    </div>
  </div>
</div>
